{% extends "django_tables2/bootstrap4.html" %}
{% load django_tables2 %}
{% block table.tbody.row %}
  <tr {{ row.attrs.as_html }}>
    {% for column, cell in row.items %}
      {% if column.attrs.header %}
        {% include "applications/application_list_table_cell_th.html" %}
      {% else %}
        {% include "applications/application_list_table_cell_td.html" %}
      {% endif %}
    {% endfor %}
  </tr>
{% endblock table.tbody.row %}
{% block table.tbody.empty_text %}
  <tr>
    <td class="empty-table-message" colspan="{{ table.columns|length }}">{{ table.empty_text }}</td>
  </tr>
{% endblock table.tbody.empty_text %}
